Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: Open-Sankore  (Read 82 times)

Offline cesiano

  • Newbie
  • *
  • Posts: 2
Open-Sankore
« on: November 09, 2019, 11:54:05 am »
Salute, in the last fantastic sparky Po Tolo does not work open-sankore, the blackboard of the poor. Wonderful interactive whiteboard. I tried to install libqtwebkit4 and libphonon4 as required by the package but it didn't start. Tips? Thanks

Packare open-sankore_2.5.1_amd64.deb

Offline lami07

  • Global Moderator
  • Full Member
  • *****
  • Posts: 135
    • Sparky Community Repos
Re: Open-Sankore
« Reply #1 on: November 09, 2019, 01:33:51 pm »
Hi. Where did you download this package from?
Quote from: forum rules
When an issue has been resolved for you, please edit the original post to include <SOLVED> in the title. This provides a good indicator for users with a similar problem to check out the thread
Want to chat? Join #sparkylinux at irc.freenode.net

Offline cesiano

  • Newbie
  • *
  • Posts: 2
Re: Open-Sankore
« Reply #2 on: November 09, 2019, 03:53:16 pm »
Hi,
https://doc.ubuntu-fr.org/sankore

works with debian 9 and all ubuntu derivatives. Thanks

Offline lami07

  • Global Moderator
  • Full Member
  • *****
  • Posts: 135
    • Sparky Community Repos
Re: Open-Sankore
« Reply #3 on: November 09, 2019, 06:00:32 pm »
I will look into it when I find some spare time. Most likely next week.
Quote from: forum rules
When an issue has been resolved for you, please edit the original post to include <SOLVED> in the title. This provides a good indicator for users with a similar problem to check out the thread
Want to chat? Join #sparkylinux at irc.freenode.net

Offline paxmark1

  • Hero Member
  • *****
  • Posts: 656
Re: Open-Sankore
« Reply #4 on: November 09, 2019, 07:02:24 pm »
"Absent in repositories"     None in Debian.  None in over 200 versions of linux. 
https://repology.org/project/open-sankore/versions

Po Tolo = Bullseye in Debian - Testing.  The elimination of qt4 in favour of qt5 has been ongoing for awhile. 


My hunch is that you would need it to work with qt5 or go back to stable or old-stable. 

Via wikipedia
Quote
Open-Sankoré is a discontinued (unlike its fork) free and open-source interactive whiteboard software compatible with any projector and pointing device.

Open-Sankoré development stopped but the fork OpenBoard remains active.

I recommend a search of debian package openboard

https://openboard.ch/forum/index.php?sid=81093abf074c5f8f694cb4b6b966c26e

https://openboard.ch/
Don't make a FrankenDebian